Please merge asterisk_1.4.21.2(universe) from debian unstable

Bug #313988 reported by Bhavani Shankar on 2009-01-05
2
Affects Status Importance Assigned to Milestone
asterisk (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: asterisk

Debian has a new version to be merged.

 asterisk (1:1.4.21.2~dfsg-3) unstable; urgency=medium

   [ Faidon Liambotis ]
   * Fix a segfault that occured on AEL parsing on amd64 systems.
     (Closes: #507883)
   * Remove bristuff/app-meetme-avoid-overflows patch as it apparently causes
     more problems than it solves (if any).
     (Closes: #505310)
   * Urgency medium because of the RC bugfix.

   [ Patrick Matthäi ]
   * Bumped Standards-Version to 3.8.0.

   [ Mark Purcell ]
   * Update debian/watch

 -- Faidon Liambotis <email address hidden> Sun, 04 Jan 2009 21:07:37 +0200

Related branches

Bhavani Shankar (bhavi) wrote :
Bhavani Shankar (bhavi) wrote :

asterisk (1:1.4.21.2~dfsg-3ubuntu1) jaunty; urgency=low

* Merge from debian unstable, remaining changes:
    - debian/asterisk.init: Fix status action so that it returns the
      LSB-compliant return codes
    - debian/control: added lsb-base dependency for using status_of_proc.

 -- Bhavani Shankar <email address hidden> Mon, 05 Jan 2009 12:40:09 +0530

Bhavani Shankar (bhavi) wrote :
Changed in asterisk:
status: New → Confirmed
Steve Stalcup (vorian) on 2009-01-05
Changed in asterisk:
assignee: nobody → vorian
importance: Undecided → Wishlist
status: Confirmed → In Progress
Steve Stalcup (vorian) wrote :

Uploaded.

Thanks for your contribution to Ubuntu.

Changed in asterisk:
assignee: vorian → nobody
status: In Progress → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package asterisk - 1:1.4.21.2~dfsg-3ubuntu1

---------------
asterisk (1:1.4.21.2~dfsg-3ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #313988
    - debian/asterisk.init: Fix status action so that it returns the
      LSB-compliant return codes
    - debian/control: added lsb-base dependency for using status_of_proc.

 -- Bhavani Shankar <email address hidden> Mon, 05 Jan 2009 13:13:05 +0530

Changed in asterisk:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers